<?php 

get_header();

?>
    
    <!-- container -->
    <div id="container">

      <!-- content -->
      <div id="content">

         <?php if(have_posts()) : ?>
          
            <?php while(have_posts()) : the_post() ?>
          
                <div class="daydate"></div>
                <div class="story">

                        <!-- Story Title -->
                        <h3 class="storyTitle">
                            <?php the_title(); ?>
                        </h3>

                        <!-- Story Date -->
                        <div class="storyDate">
                            <em>
                                Written by <?php the_author(); ?> on <?php the_time('l, F, jS, Y'); ?> at <?php the_time(); ?>&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;&nbsp;
                                <?php
                                    $num_comments = get_comments_number(); // get_comments_number returns only a numeric value

                                    if ( comments_open() ) {
                                            if ( $num_comments == 0 ) {
                                                    $comments = __('No Comments');
                                                    echo $comments;
                                            } elseif ( $num_comments > 1 ) {
                                                    $comments = $num_comments . __(' Comments');
                                                    echo $comments;
                                            } else {
                                                    $comments = __('1 Comment');
                                                    echo $comments;
                                            }
                                    }        
                                ?>
                            </em>
                        </div>


                        <!-- Story Content -->
                        <div class="storyContent">
                            <?php the_content(); ?>
                        </div>

                        <div class="act">
                        <!-- FB -->
                        <iframe src="http://www.facebook.com/plugins/like.php?href=http://haraldwalser.twoday.net/STORIES/232599755/&amp;layout=button_count&amp;show_faces=false&amp;width=450&amp;action=like&amp;colorscheme=light&amp;height=80" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:200px; height:30px;" allowTransparency="true" class="fblike"></iframe>
                        </div>
                        
                        <?php comments_template(); ?> 

                </div>
          
            <?php endwhile; ?>
                
         <?php else : ?>
                
            <h3>Sorry, but we could not find what your were looking for...</h3>
            <div><?php get_search_form(); ?></div>         
                
         <?php endif; ?> 

      </div><!-- end of content -->

    </div><!-- end of container -->

<?php

get_sidebar();
get_footer();

?>